[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME=TV CAM

[CAMERA_0]
NAME=StartLine
POSITION=-135.799 ,-2.51996 ,6.12746
FORWARD=-0.983306 ,0.0699423 ,0.167984
UP=0.0689441 ,0.997551 ,-0.0117783
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.97842
OUT_POINT=0.0293483
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=PitExit
POSITION=122.047 ,-2.76807 ,-184.541
FORWARD=-0.479291 ,-0.0799157 ,0.87401
UP=-0.0384263 ,0.996804 ,0.0700707
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.0293483
OUT_POINT=0.0927924
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CocaCola
POSITION=137.255 ,-2.9403 ,-92.6944
FORWARD=0.533863 ,0.00999909 ,-0.845511
UP=-0.00533775 ,0.99995 ,0.00845521
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.0927924
OUT_POINT=0.151057
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Omega-1
POSITION=247.433 ,-7.20454 ,88.7042
FORWARD=-0.736115 ,-0.237704 ,-0.633749
UP=-0.18014 ,0.971337 ,-0.155091
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.151057
OUT_POINT=0.208459
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Omega-2
POSITION=119.114 ,-11.5612 ,171.285
FORWARD=0.935898 ,-0.352276 ,-0.000730121
UP=0.352277 ,0.935896 ,-0.000273524
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.208459
OUT_POINT=0.240397
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Kleine-1
POSITION=89.1972 ,1.4387 ,6.62325
FORWARD=-0.0896556 ,-0.19867 ,0.975963
UP=-0.0181756 ,0.980066 ,0.197839
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.240397
OUT_POINT=0.285283
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Kleine-2
POSITION=-62.3927 ,1.13746 ,77.0707
FORWARD=0.970165 ,0.0599627 ,-0.234947
UP=-0.0582782 ,0.9982 ,0.0141147
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.285283
OUT_POINT=0.324558
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Karthallen-1
POSITION=37.9712 ,-10.9772 ,251.818
FORWARD=1.32002e-005 ,-0.139546 ,-0.990225
UP=3.6743e-006 ,0.990215 ,-0.139547
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.324558
OUT_POINT=0.374191
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Karthallen-2
POSITION=178.175 ,-14.9424 ,262.592
FORWARD=-0.833352 ,0.0799116 ,-0.546954
UP=0.0668099 ,0.9968 ,0.0438471
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.374191
OUT_POINT=0.428571
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=VW-Sachsen-Brucke
POSITION=425.381 ,-10.8053 ,1.6728
FORWARD=-0.75995 ,-0.247405 ,0.601071
UP=-0.19405 ,0.968911 ,0.153479
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.428571
OUT_POINT=0.510574
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Doppel-Links
POSITION=155.83 ,8.45816 ,-254.168
FORWARD=0.513543 ,-0.3429 ,0.786586
UP=0.187458 ,0.939371 ,0.28713
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.510574
OUT_POINT=0.595598
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Fahrerlager
POSITION=-101.35 ,2.61826 ,-64.4028
FORWARD=0.737905 ,-0.22798 ,-0.635254
UP=0.172779 ,0.973665 ,-0.14874
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.595598
OUT_POINT=0.693138
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Sachsen-Kurve-1
POSITION=-483.582 ,-41.5467 ,-138.27
FORWARD=0.973529 ,-0.22798 ,-0.0171374
UP=0.227947 ,0.973664 ,-0.0040103
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.693138
OUT_POINT=0.778593
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Sachsen-Kurve-2
POSITION=-572.879 ,-33.9963 ,60.532
FORWARD=0.452707 ,-0.15932 ,-0.877333
UP=0.0730605 ,0.987226 ,-0.141584
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.778593
OUT_POINT=0.849374
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Queckenberg-Kurve
POSITION=-491.749 ,-13.7726 ,244.661
FORWARD=0.0941056 ,-0.208461 ,-0.973516
UP=0.0200604 ,0.978031 ,-0.207499
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.848943
OUT_POINT=0.899871
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=PitEntry
POSITION=-389.523 ,-5.24052 ,153.452
FORWARD=0.95794 ,-0.129636 ,-0.256111
UP=0.125241 ,0.991561 ,-0.0334815
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.899871
OUT_POINT=0.938714
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Grid
POSITION=-240.436 ,0.915867 ,78.5582
FORWARD=-0.965653 ,-0.257081 ,0.0383123
UP=-0.256887 ,0.966389 ,0.0101896
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.938714
OUT_POINT=0.97842
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

